## sleepanalyser 1.6-8

=== debian/changelog ===
sleepanalyser (1.6-8) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added Unicode support
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Wed, 18 Aug 2010 21:40:11 +0000
