=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
	mkdir -p "$(CURDIR)/debian/sleepanalyser"

#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/AlarmTimeWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AlarmTimeWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/AskForKeepWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AskForKeepWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/ConfigWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ConfigWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/DateWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/DateWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_AskForKeepWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AskForKeepWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_ConfigWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ConfigWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_DateWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_DateWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_RecordWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_RecordWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/ViewWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ViewWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/functions_alarm.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_alarm.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/functions_file.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_file.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/functions_general.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_general.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/functions_record.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_record.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/records.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/records.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-left-double.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-right-double.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/date.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/date.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/document-open-folder.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/edittrash.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-down.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-next.png"
