## sleepanalyser 1.6-12

=== debian/changelog ===
sleepanalyser (1.6-12) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Thu, 19 Aug 2010 22:38:00 +0000
