## sleepanalyser 1.6-23

=== debian/changelog ===
sleepanalyser (1.6-23) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Sat, 21 Aug 2010 21:23:21 +0000
