=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/AdditionalInfoWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AdditionalInfoWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/AlarmTimeWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AlarmTimeWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/AskForKeepWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AskForKeepWindow.ui"
@@ -66,6 +68,8 @@
 	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -115,8 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/document-open-folder.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/edittrash.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-down.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-next.png"
