## sleepanalyser 1.6-24

=== debian/changelog ===
sleepanalyser (1.6-24) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Sun, 22 Aug 2010 23:56:19 +0000
