## sleepanalyser 1.6-28

=== debian/changelog ===
sleepanalyser (1.6-28) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Mon, 23 Aug 2010 00:23:43 +0000
