=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  It also has an alarm function. You can set the alarm and a time window (ex. 30 minutes). The Alarm will then go off sometimes during the time window (as soon as you move more), but latest at the set alarm.
  Old records can be visualised and you can load records from your friends. SleepAnalyser also has a test function. It will record and visualise much faster. Also it will make a beep when ever your movement goes over the trigger level.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
+XSBC-Maemo-Display-Name: SleepAnalyser
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
  WXMAAA7DAAAOwwHHb6hkAAAACXZwQWcAAABAAAAAQADq8/hgAAAjAUlEQVR42r17Z5Bdx3Xm133j
@@ -154,4 +155,3 @@
  d96Df3n+BTz9/e9DUhRwzmHbFjzPL01OT//PY8ePf+nDP/XQ1VNnzsB37Z+I7T0RAACc+dBCYRiN
  el4Px9SR0c33EiI033NJvpCD7XnYfugwtt5yKygB6oUCbMsKvN3uBa4PATOfR31mGkY+B1+05S8A
  DwKMEii6gr5NAzj4gQew/2OPYllI+NaTT2FxeRmjY2OIx2LBfQWSIpgkn5uamvzLw7fcdua5I89C
- sPf2yKH8nj7V+bAswwHo8Mhocnh0TDeaDdGoFj3HceTp6SlSKZex56Z9uOOzn8XeBz+A8z98ETNv
