## sleepanalyser 1.6-30

=== debian/changelog ===
sleepanalyser (1.6-30) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Wed, 25 Aug 2010 00:22:36 +0000
