## sleepanalyser 1.6-31

=== debian/changelog ===
sleepanalyser (1.6-31) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
  Bug fixes:
   - Various small bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Thu, 26 Aug 2010 18:15:33 +0000
