=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/DateWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/DateWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/HelpWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/HelpWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
@@ -78,6 +80,8 @@
 	cp -a "src/opt/SleepAnalyser/Ui_ConfigWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ConfigWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_DateWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_DateWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_HelpWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_HelpWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_RecordWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_RecordWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -116,6 +120,3 @@
 	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/date.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/date.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/document-open-folder.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
