## sleepanalyser 1.6-32

=== debian/changelog ===
sleepanalyser (1.6-32) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Big buttons

 -- George Ruinelli <george@ruinelli.ch>  Fri, 27 Aug 2010 15:33:03 +0000
