## sleepanalyser 1.6-35

=== debian/changelog ===
sleepanalyser (1.6-35) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Bigger buttons
   - Added finger scrolling

 -- George Ruinelli <george@ruinelli.ch>  Sat, 28 Aug 2010 19:27:21 +0000
