## sleepanalyser 1.6-36

=== debian/changelog ===
sleepanalyser (1.6-36) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Bigger buttons
   - Added finger scrolling

 -- George Ruinelli <george@ruinelli.ch>  Sat, 28 Aug 2010 22:19:51 +0000
