## sleepanalyser 1.6-39

=== debian/changelog ===
sleepanalyser (1.6-39) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Bigger buttons
   - Added finger scrolling

 -- George Ruinelli <george@ruinelli.ch>  Sun, 29 Aug 2010 12:43:54 +0000
