=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/UIStyle.css" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/UIStyle.css"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
@@ -118,5 +120,3 @@
 	cp -a "src/opt/SleepAnalyser/img/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-right-double.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/date.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/date.png"
