## sleepanalyser 1.6-43

=== debian/changelog ===
sleepanalyser (1.6-43) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Bigger buttons
   - Added finger scrolling
   - Added statistics
   - Added export function

 -- George Ruinelli <george@ruinelli.ch>  Thu, 02 Sep 2010 00:25:09 +0000
