=== debian/rules ===
--- 
+++ 
@@ -115,8 +115,9 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-left-double.png"
+	cp -a "src/opt/SleepAnalyser/img/State1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State1.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-right-double.png"
+	cp -a "src/opt/SleepAnalyser/img/State2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State2.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
+	cp -a "src/opt/SleepAnalyser/img/State3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State3.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
