## sleepanalyser 1.6-44

=== debian/changelog ===
sleepanalyser (1.6-44) stable; urgency=low

  New:
   - Alarm function with flexible time window
   - Option for Silent Profile
   - Option for automatic stop after alarm
   - Option for Y scaling
   - Improved User interactions
   - Changed file format (old records can still be loaded)
   - Rewrote huge part of code and clean up
   - Added ScrollArea to Config window
   - More power saving (Screen gets only updated when Display is on)
   - Bigger buttons
   - Added finger scrolling
   - Added statistics
   - Added export function
   - Added user defined style sheet option

 -- George Ruinelli <george@ruinelli.ch>  Mon, 06 Sep 2010 12:49:26 +0000
