=== debian/rules ===
--- 
+++ 
@@ -91,6 +91,8 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.pyc" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.pyc"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/ViewWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ViewWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
@@ -119,5 +121,3 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/State2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State2.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/State3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State3.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
