=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sleepanalyser
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3), python-alarm
+Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3), python-alarm, python2.5-qt4-dbus, libqt4-dbus, libdbus-1-3, libdbus-glib-1-2, python-dbus
 Description: Sleep Analyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep. This can help to indicate how you sleep.
  It also has an alarm function. You can set the alarm and a time window (ex. 30 minutes). The Alarm will then go off sometimes during the time window (as soon as you move more), but latest at the set alarm.
@@ -154,4 +154,3 @@
  uvMuxDMZVBYWYDabK6PG9fImq9mdUCQO3YL4voOozU7DajbgEwqvnRg7Wd6HANUUDI2P4v2PfhwD
  d96Df3n+BTz9/e9DUhRwzmHbFjzPL01OT//PY8ePf+nDP/XQ1VNnzsB37Z+I7T0RAACc+dBCYRiN
  el4Px9SR0c33EiI033NJvpCD7XnYfugwtt5yKygB6oUCbMsKvN3uBa4PATOfR31mGkY+B1+05S8A
- DwKMEii6gr5NAzj4gQew/2OPYllI+NaTT2FxeRmjY2OIx2LBfQWSIpgkn5uamvzLw7fcdua5I89C
