## sleepanalyser 1.6-51

=== debian/changelog ===
sleepanalyser (1.6-51) stable; urgency=low

  New:
   - Less power consumption
   - Finger srolling
   - Shows detailed record data and basic statistics
   - Bitmap export function
   - User friendly buttons with style sheets
   - more accurate graphs

 -- George Ruinelli <george@ruinelli.ch>  Sat, 11 Sep 2010 22:34:29 +0000
