## sleepanalyser 1.6-52

=== debian/changelog ===
sleepanalyser (1.6-52) stable; urgency=low

  New:
   - Less power consumption
   - Finger srolling
   - Shows detailed record data and basic statistics
   - Bitmap export function
   - User friendly buttons with style sheets
   - more accurate graphs

 -- George Ruinelli <george@ruinelli.ch>  Sat, 11 Sep 2010 22:56:53 +0000
