## sleepanalyser 1.6-53

=== debian/changelog ===
sleepanalyser (1.6-53) stable; urgency=low

  New:
   - Less power consumption
   - Finger srolling
   - Shows detailed record data and basic statistics
   - Bitmap export function
   - User friendly buttons with style sheets
   - more accurate graphs

 -- George Ruinelli <george@ruinelli.ch>  Sun, 19 Sep 2010 16:30:00 +0000
