## sleepanalyser 1.6-54

=== debian/changelog ===
sleepanalyser (1.6-54) stable; urgency=low

  Bug fixes:
   - Added missing dependencies
   - Fixed Note button event

 -- George Ruinelli <george@ruinelli.ch>  Mon, 08 Nov 2010 17:13:55 +0000
